### Method

# Peas PluginInfo get_module_name

#### Declaration [src]

    const gchar*
    peas_plugin_info_get_module_name (
      const PeasPluginInfo* info
    )

#### Description [src]

Gets the module name.

The module name will be used to find the actual plugin. The way this value will be used depends on the loader (i.e. on the language) of the plugin. This value is also used to uniquely identify a particular plugin.

The relevant key in the plugin info file is “Module”.

#### Return value

Type: `const gchar*`

The module name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.